RK-J - Task #2856
Task # 2850 (Closed): Enable deployment by all

Feature # 1595 (Closed): Separate the files for different environments deployment.

Feature # 2651 (Closed): Support for FE environment separation.

Support for 'ng serve' command.
02/02/2023 06:16 AM - Ayush Khandelwal

Status: Closed Start date: 02/02/2023
Priority: Urgent Due date: 02/03/2023
Assignee: Ayush Khandelwal % Done: 100%
Category: Estimated time: 4.00 hours
Target version: 1-RK-J-1 Spent time: 5.00 hours
Description

History

#1 - 02/02/2023 06:52 AM - Ayush Khandelwal

- Status changed from New to In Progress

#2 - 02/02/2023 07:22 AM - Ayush Khandelwal

Reference: https://stackoverflow.com/questions/50174584/how-to-set-environment-via-ng-serve-in-angular-6

#3 - 02/02/2023 05:44 PM - Ayush Khandelwal
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#4 - 03/24/2023 12:43 PM - Ayush Khandelwal

- Status changed from Resolved to Closed

Working as expected.
